 /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
      
      background-color: #1e367b;
    }
    
    /* Set height of the grid so .sidenav can be 100% (adjust as needed) */
    .row.content {height: 450px}
    
    /* Set gray background color and 100% height */
    .sidenav {
      padding-top: 20px;
      background-color: #fffff3;
      height: 100%;
    }
    
    /* Set black background color, white text and some padding */
    body{
      background-color: #fffff3;
    }

    footer {
      background-color: #1e367b;
      color: white;
      padding: 15px;
    }
    .col-sm-8{
      background-color: #ffffff;
      
    }
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 100px;
      }
      .row.content {height:auto;} 
    }

